Subject: Solar airships

From: [email-masked] (Nick Pine)
Date: 29 Sep 1995 05:06:37 -0400

Enough of this PV talk. Let's talk about a more practical form of solar
energy--solar heated balloons. A net.friend says:

>I'm also into airships, the kind that haven't been built since the   
>thirties. I'm fascinated by them. It's unfortunate that the lack of   
>readily available helium gas and the onset of a stupid war effectively  
>killed the age of the airship. My plan is this. Built an airship using   
>modern aluminium and fabrics. I'm thinking of a big ship, in the order of   
>four or five times the size of the Hinderburg.

Purdy big... Have you read John McPhee's book about modern airships?
It originally appeared in the New Yorker magazine, under the title
"The Deltoid Pumpkin Seed." He suggests building large thick delta-wing-
shaped airships. One might power an airship by somehow making it rise
and fall through the air, and turning the vertical motion into horizontal
motion by controlling the orientation: if it is falling and we tilt the
back end so it is above the forward end, it should move forward, no?
If it is rising, the forward end should be higher...

Bucky talked about large floating structures supported by solar hot air.

>The airship is black and the inside of the envelope is lined with highly
>reflective material. The idea is that any sunlight falling on the airship
>will heat up the envelope.

Sounds good so far. What's the reflective material for?

>Because of the foil or what ever you've got inside the envelope   
>gains heat slowly, providing the airship with increasingly more lifting   
>power. The longer you remain airborne the better the efficiency of the   
>system.

I would just make a transparent envelope outside a black one.

Or an envelope that is transparent on one half and black on the other,
if we can keep the transparent side aimed at the sun.

Or an envelope that has one transparent side and one aluminized mylar side,
with a small, high-thermal-mass (eg black water balloon) target in the center,
surrounded by a small insulating transparent envelope, with the outside
balloon oriented so that the sun passes through the transparent side and
gets reflected and concentrated by the shiny side onto the black target. 

>Excess helium can be tapped off and recompressed...

Helium? How about just solar heated air? This would work better with a
large airship. The volume, ie lifting force, increases with the cube of
the dimension, while the weight of the structure increases with the square,
as does the solar collecting area. If our airship material weighs, say,
1 pound/200 ft^2 (eg heat sealable Tedlar PVF film), and it has an R-value
of 1 ft^2-F/Btu, and it receives 1000 Btu/ft^2/day, and the outside temp
is, say, 62 F, what is the minimum size it has to be to hold itself up,
day and night? Air at 5000' and 62 F weighs 0.0625 lbs/ft^2...

In full sun, a r' radius sphere, say, for starters, containing some sort
of internal solar absorbing black cloud, surrounded by a transparent skin, 
would have a solar collecting area of pi r^2, and four times that area for
heat loss purposes, so if it absorbs 1000 pi r^2 Btu over 24 hours, and
it has an internal temperature Ts, in 62 F surrounding air, it will lose
24 hours x (Ts-62) x 4 pi r^2/R1 Btu in a day. So if the solar energy that
flows into the sphere during a day equals the heat energy that flows out
of the sphere during a day, the internal air temperature of the sphere
would be such that 

1000 x pi r^2 = 24 (Ts-62) 4 pi r^2, or equivalently

1000 = 24 (Ts-62) x 4, or Ts = 62 + 1000/96 = 62 + 10.4 = 72.4 F.

How much would this air weigh? As I recall,

Rho(83) = Rho(62) x (459+62)/(459+72) = 0.0625 x 521/531 = 0.0613 lbs/ft^3.

So the net lifting force is 0.0625 - 0.0613 = 0.0012 lb/ft^3.

The balloon would weigh 4 pi r^2/200 lbs, and it would have a volume
of 4/3 pi r^3, so it should be self-supporting when 

4 pi r^2/200 = 4/3 pi r^3 x 0.0012, or

r = 3/(200 x 0.0012) = 12'.

Hmmm. A 24' diameter balloon. Not very big... :-)

BTW, Charlie Overton's 1980 US Patent No. 4,237,868 "Solar Heating Balloon"
describes a tethered balloon being used as a solar thermal collector,
filled with a gas, lighter than air, with a pair of fluid conduits to
conduct a working fluid from the balloon to the ground and back...
As a working fluid, he suggests water containing a black dye or finely
divided carbon black, atomized into a very fine mist exposed to the sun.

>The airship is essentially a leisure vehicle, like a large yacht. It takes 3
>days to cross the Atlantic in a Hinderburg class ship with two 1938 vintage 
>diesels. Modern engines with modern propellors could easily do as well.

If we stored the heat in the thermal mass center, we could make the balloon
slowly rise and fall by opening and closing a vent in the transparent envelope
covering the center, perhaps with a fan, or we might vent some steam from the
thermal mass center to lighten the balloon and heat up the internal air, which
would make the balloon rise as the steam pushed it along. Then the vent to
the thermal mass would be closed and the balloon would fall as the inside air
lost heat through the skin. How long it would take to cross the Atlantic that
way? Not so fast as the Concorde, but consuming far less than the Concorde's
one TON of jet fuel per passenger crossing. 
 
>I can picture this in mind right now. An enormous graceful black airship   
>sailing across the New York or Paris landscapes. All it needs is some   
>modern technology.

Yup :-)

Nick